#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-3Nc1kDSvWsNHYo5aHHyXEv
key:                  req-3.13.0-3Nc1kDSvWsNHYo5aHHyXEv
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  7a167845a62023da8fbc1553adbf8aa5
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-3Nc1kDSvWsNHYo5aHHyXEv
depends:
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs
    authenticate-oauth-1.7-A0q75ZJ1l7TJD4oVrWVlkY base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT containers-0.6.5.1
    crypton-connection-0.3.2-3H8l6Zl0ceOLAjF7cPfdkF exceptions-0.10.4
    http-api-data-0.5.1-KaVmR2RUFva7ThgLZ59ZLY
    http-client-0.7.15-1rEunxZVzGx9PhfeNag7Vk
    http-client-tls-0.3.6.3-H1Gd4S816EhHsdCpWSwn77
    http-types-0.12.4-HcGM6QE1zVBGXemJAtRT5a
    modern-uri-0.3.6.1-BPJiaRKhv3U6osM58jEd4s
    monad-control-1.0.3.1-3cU4uKPyCfrJqsFwwVjNlh mtl-2.2.2
    retry-0.9.3.1-KcUBot4fLJJ41ZD1Ebj4R5 template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    transformers-base-0.4.6-9OMjMe2Vj0DBq9sQ0P5ye6
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

